@font-face {
    font-family: 'ABeeZee';
    src: url('ABeeZee/ABeeZee-Regular.ttf');
}

@font-face {
    font-family: 'Amita';
    src: url('Amita/Amita-Regular.ttf');
}

@font-face {
    font-family: 'Handlee';
    src: url('Handlee/Handlee-Regular.ttf');
}

@font-face {
    font-family: 'Merienda_One';
    src: url('Merienda_One/MeriendaOne-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'Short_Stack';
    src: url('Short_Stack/ShortStack-Regular.ttf');
}

@font-face {
    font-family: 'ZCOOL_XiaoWei';
    src: url('ZCOOL_XiaoWei/ZCOOLXiaoWei-Regular.ttf');
}

* {
    font-family: 'Montserrat';
}

.font-blockquote {
    font-family: 'Merienda_One' !important;
    font-size: 1em !important;
    color: #984403d6;
    text-align: center;
    margin-top: 1px;
}
